@charset "utf-8";

p[style="text-align: right;"]{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.8rem;
}
table{table-layout:auto;}
th{
	text-align:center;
	vertical-align:middle;
}
thead th{
	background:#EBE1D9;
	border-right:1px solid #D0CDC5;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}
thead th span{
	margin:0 5px;
	font-size:2.4rem;
	letter-spacing:2.4px;
}
.table_border tbody tr:nth-child(odd){background:#F7F3F0;}
.table_border th{width:180px;}
.table_border thead th{
	min-width:160px;
	font-size:1.7rem;
	letter-spacing:1.7px;
	line-height:2.5rem;
}
.table_border tbody th{
	background:none;
	border-right:1px solid #D0CDC5;
}
.table_border td{
	text-align:center;
	vertical-align:middle;
}
.table_border td[rowspan]{background:#fff !important;}

.fee_icon{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:100px;
	position:relative;
}
.fee_icon::before, .fee_icon::after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:22px;
	height:2px;
	margin:auto;
	background:#333;
}
.fee_icon::after{transform:rotate(90deg);}
.fee_icon div{
	display:flex;
	align-items:center;
	justify-content:center;
	width:100%;
	height:70px;
	padding:20px;
	border-radius:4px;
	font-size:2.2rem;
	font-weight:600;
	letter-spacing:2.2px;
	line-height:3.2rem;
	text-align:center;
}
.fee_icon div:first-child{
	background:#DBCEAE;
	color:#333;
}
.fee_icon div:last-child{
	border:1px solid #AD8E37;
	color:#A07C17;
}

.fee_plan div{
	display:flex;
	flex-direction:column;
	border:1px solid #887239;
}
.fee_plan p{
	flex-shrink:0;
	padding:22px 0 24px;
	margin:0;
	background:#887239;
	color:#fff;
	font-size:2.2rem;
	font-weight:bold;
	letter-spacing:2.2px;
	line-height:3.2rem;
	text-align:center;
}
.fee_plan p span{
	display:inline-block;
	position:relative;
	top:2px;
	margin:6px 2px 0 5px;
	font-size:3.6rem;
	letter-spacing:3.6px;
}
.fee_plan dl{
	display:flex;
	flex-direction:column;
	align-items:center;
	height:100%;
	padding:25px 20px 40px;
}
.fee_plan dt{
	flex-shrink:0;
	width:100%;
	padding-bottom:15px;
	border-bottom:1px solid #E0E0E0;
	color:#333;
	font-size:2rem;
	font-weight:bold;
	letter-spacing:2px;
	line-height:2.9rem;
	text-align:center;
}
.fee_plan dt span{
	display:block;
	margin-top:2px;
	font-size:1.7rem;
	font-weight:normal;
	letter-spacing:1.7px;
}
.fee_plan dd{
	height:100%;
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.2rem;
	text-align:center;
}
.fee_plan dd span{
	display:inline-block;
	position:relative;
	top:2px;
	margin:20px 2px 0 15px;
	color:#887239;
	font-size:3rem;
	font-weight:600;
	letter-spacing:3px;
}

.column_table{
	display:flex;
	gap:30px;
	margin-bottom:20px;
}
.column_table dl{border:1px solid #D0CDC5;}
.column_table dl:first-child{width:65%;}
.column_table dl:last-child{width:35%;}
.column_table dt{
	padding:12px 20px 13px;
	background:#F7F3F0;
	font-weight:bold;
	line-height:3rem;
}
.column_table dd{padding:12px 20px 7px;}
.column_table ul{margin:0;}
.column_table dl:first-child ul{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:0 40px;
}


@media screen and (max-width:1024px){

thead th{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.3rem;
}
thead th span{
	font-size:2.3rem;
	letter-spacing:2.3px;
}
tbody th{width:230px;}
.table_border thead th{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.3rem;
}

.fee_icon{gap:80px;}
.fee_icon::before, .fee_icon::after{width:20px;}
.fee_icon div{
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}

.column_table{gap:20px;}
.column_table dl:first-child ul{gap:0 30px;}

}


@media screen and (max-width:880px){

.fee_plan{display:block;}
.fee_plan div{margin-bottom:20px;}

}


@media screen and (max-width:767px){

p[style="text-align: right;"]{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.6rem;
}
thead th{
	font-size:1.4rem;
	letter-spacing:1.4px;
	line-height:2rem;
}
thead th span{
	font-size:2.2rem;
	letter-spacing:2.2px;
}
tbody th{
	width:130px;
	text-align:left;
}
.table_border thead th{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.2rem;
}
.table_return th, .table_return td{
	display:list-item;
	list-style:none;
}
.table_return th{width:100%;}
.table_return td{padding-bottom:20px;}

.fee_icon{gap:55px;}
.fee_icon::before, .fee_icon::after{width:16px;}
.fee_icon div{
	height:60px;
	padding:10px;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}

.column_table{display:block;}
.column_table dl{
	width:auto !important;
	margin-bottom:15px;
}

}


@media screen and (max-width:500px){

.column_table dl:first-child ul{display:block;}

}